.vpcBoxSwitchLanguage a div { display: inline; margin-right: 4px; }
.ext-ie7 .vpcBoxSwitchLanguage a div img { margin-top: 4px; }
.vpcMapCoordinatesBoxSwitchLanguage { float: right; padding-top: 30px; }
.vpcMapCoordinatesBoxSwitchLanguage a { color: #fff !important; margin-right:10px;}
.vpcMapCoordinatesBoxSwitchLanguage a:hover { color: #e2e2e2 !important; }
.vpcMapCoordinatesBoxSwitchLanguage a.active {font-weight:bold;}
.vpcMapCoordinatesMenuMain {
height: 84px;
background: url('/assets/web/images/mainMenuSeparator.jpg') no-repeat bottom right;
}
.vpcMapCoordinatesMenuMain ul li {
float: left;
background: url('/assets/web/images/mainMenuSeparator.jpg') no-repeat bottom left;
}
.vpcMapCoordinatesMenuMain ul li a {
display: block;
width: 154px;
height: 84px;
font-weight: bold;
margin: 0px 0px 0px 1px;
text-align: center;
text-transform: uppercase;
}
.vpcMapCoordinatesMenuMain ul li.current a,
.vpcMapCoordinatesMenuMain ul li a:hover {
color: #fff;
background: url('/assets/web/images/mainMenuActive.png') no-repeat top left;
}
.vpcMapCoordinatesMenuSub ul li p {
font-weight: bold;
margin: 0px 0px 2px 0px;
padding: 2px 7px 3px 7px;
color: #fff;
background: url('/assets/web/images/subMenuBg.png') no-repeat top left;
}
.vpcMapCoordinatesMenuSub ul li { margin-bottom: 0px; }
.vpcMapCoordinatesMenuSub ul li a {
display: block;
width: 174px;
height: 21px;
font-weight: bold;
margin: 0px 0px 0px 6px;
padding: 1px 7px;
}
.vpcMapCoordinatesMenuSub ul li a:hover,
.vpcMapCoordinatesMenuSub ul li.current a {
color: #fff;
background: url('/assets/web/images/subSubMenuActiveBg.png') no-repeat top left;
}
.vpcMapCoordinatesMenuSub ul li ul li.last { margin-bottom: 25px; }
.vpcMapCoordinatesMenuSub ul li.current ul li a { color: #005d92; background: none; }
.vpcMapCoordinatesMenuSub ul li.current ul li a:hover,
.vpcMapCoordinatesMenuSub ul li.current ul li.current a {
color: #fff !important;
background: url('/assets/web/images/subSubMenuActiveBg.png') no-repeat top left !important;
}
.vpcMapCoordinatesMenuBottom ul { margin-bottom: 10px !important; }
.vpcMapCoordinatesMenuBottom li { display: inline; }
.vpcMapCoordinatesMenuBottom li a {
font-weight: bold;
color: #666;
padding-right: 10px;
}
.vpcMapCoordinatesMenuBottom li a:hover,
.vpcMapCoordinatesMenuBottom li.current a { color: #005d92; }
.vpcMapCoordinatesBoxLikeFacebook .mcFacebook { float: left; }
.vpcMapCoordinatesBoxLikeFacebook .mcPlusOne { float: left; padding-left: 70px; }
.vpcTextImage .positionLeft .image { float: left; margin-right: 18px; }
.vpcTextImage .positionLeft .noFlow .text { padding-left: 30px; }
.vpcTextImage .positionRight .image { float: right; margin-left: 18px; }
.vpcTextImage .positionRight .noFlow .text { padding-right: 30px; }
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}img,body,html{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;}q:before,q:after{content:'';}
.ext-el-mask {
z-index: 100;
position: absolute;
top:0;
left:0;
-moz-opacity: 0.5;
opacity: .50;
filter: alpha(opacity=50);
background-color: #CCC;
width: 100%;
height: 100%;
zoom: 1;
}
.ext-el-mask-msg {
z-index: 20001;
position: absolute;
top: 0;
left: 0;
border:1px solid #6593cf;
background: #c3daf9 url(/assets/ext/resources/images/default/box/tb-blue.gif) repeat-x 0 -16px;
padding:2px;
}
.ext-el-mask-msg div {
padding:5px 10px 5px 10px;
background: #eee;
border:1px solid #a3bad9;
color:#222;
font:normal 11px tahoma, arial, helvetica, sans-serif;
cursor:wait;
}
.ext-shim {
position:absolute;
visibility:hidden;
left:0;
top:0;
overflow:hidden;
}
.ext-ie .ext-shim {
filter: alpha(opacity=0);
}
.ext-ie6 .ext-shim {
margin-left: 5px;
margin-top: 3px;
}
.x-mask-loading div {
padding:5px 10px 5px 25px;
background: #fbfbfb url( '/assets/ext/resources/images/default/grid/loading.gif' ) no-repeat 5px 5px;
line-height: 16px;
}
.x-hidden, .x-hide-offsets {
position:absolute !important;
left:-10000px;
top:-10000px;
visibility:hidden;
}
.x-hide-display {
display:none !important;
}
.x-hide-visibility {
visibility:hidden !important;
}
.x-masked {
overflow: hidden !important;
}
.x-masked-relative {
position: relative !important;
}
.x-masked select, .x-masked object, .x-masked embed {
visibility: hidden;
}
.x-layer {
visibility: hidden;
}
.x-unselectable, .x-unselectable * {
-moz-user-select: none;
-khtml-user-select:none;
-webkit-user-select:ignore;
}
.x-repaint {
zoom: 1;
background-color: transparent;
-moz-outline: none;
}
.x-item-disabled {
color: gray;
cursor: default;
opacity: .6;
-moz-opacity: .6;
filter: alpha(opacity=60);
}
.x-item-disabled * {
color: gray !important;
cursor: default !important;
}
.x-splitbar-proxy {
position: absolute;
visibility: hidden;
z-index: 20001;
background: #aaa;
zoom: 1;
line-height: 1px;
font-size: 1px;
overflow: hidden;
}
.x-splitbar-h, .x-splitbar-proxy-h {
cursor: e-resize;
cursor: col-resize;
}
.x-splitbar-v, .x-splitbar-proxy-v {
cursor: s-resize;
cursor: row-resize;
}
.x-color-palette {
width: 150px;
height: 92px;
cursor: pointer;
}
.x-color-palette a {
border: 1px solid #fff;
float: left;
padding: 2px;
text-decoration: none;
-moz-outline: 0 none;
outline: 0 none;
cursor: pointer;
}
.x-color-palette a:hover, .x-color-palette a.x-color-palette-sel {
border: 1px solid #8BB8F3;
background: #deecfd;
}
.x-color-palette em {
display: block;
border: 1px solid #ACA899;
}
.x-color-palette em span {
cursor: pointer;
display: block;
height: 10px;
line-height: 10px;
width: 10px;
}
.x-ie-shadow {
display: none;
position: absolute;
overflow: hidden;
left:0;
top:0;
background:#777;
zoom:1;
}
.x-shadow {
display: none;
position: absolute;
overflow: hidden;
left:0;
top:0;
}
.x-shadow * {
overflow: hidden;
}
.x-shadow * {
padding: 0;
border: 0;
margin: 0;
clear: none;
zoom: 1;
}
.x-shadow .xstc, .x-shadow .xsbc {
height: 6px;
float: left;
}
.x-shadow .xstl, .x-shadow .xstr, .x-shadow .xsbl, .x-shadow .xsbr {
width: 6px;
height: 6px;
float: left;
}
.x-shadow .xsc {
width: 100%;
}
.x-shadow .xsml, .x-shadow .xsmr {
width: 6px;
float: left;
height: 100%;
}
.x-shadow .xsmc {
float: left;
height: 100%;
background: transparent url( /assets/ext/resources/images/default/shadow-c.png );
}
.x-shadow .xst, .x-shadow .xsb {
height: 6px;
overflow: hidden;
width: 100%;
}
.x-shadow .xsml {
background: transparent url( /assets/ext/resources/images/default/shadow-lr.png ) repeat-y 0 0;
}
.x-shadow .xsmr {
background: transparent url( /assets/ext/resources/images/default/shadow-lr.png ) repeat-y -6px 0;
}
.x-shadow .xstl {
background: transparent url( /assets/ext/resources/images/default/shadow.png ) no-repeat 0 0;
}
.x-shadow .xstc {
background: transparent url( /assets/ext/resources/images/default/shadow.png ) repeat-x 0 -30px;
}
.x-shadow .xstr {
background: transparent url( /assets/ext/resources/images/default/shadow.png ) repeat-x 0 -18px;
}
.x-shadow .xsbl {
background: transparent url( /assets/ext/resources/images/default/shadow.png ) no-repeat 0 -12px;
}
.x-shadow .xsbc {
background: transparent url( /assets/ext/resources/images/default/shadow.png ) repeat-x 0 -36px;
}
.x-shadow .xsbr {
background: transparent url( /assets/ext/resources/images/default/shadow.png ) repeat-x 0 -6px;
}
.loading-indicator {
font-size: 11px;
background-image: url(/assets/ext/resources/images/default/grid/loading.gif);
background-repeat: no-repeat;
background-position: left;
padding-left: 20px;
line-height: 16px;
margin: 3px;
}
.x-text-resize {
position: absolute;
left: -1000px;
top: -1000px;
visibility: hidden;
zoom: 1;
}
.x-drag-overlay {
width: 100%;
height: 100%;
display: none;
position: absolute;
left: 0;
top: 0;
background-image:url(/assets/ext/resources/images/default/s.gif);
z-index: 20000;
}
.x-clear {
clear:both;
height:0;
overflow:hidden;
line-height:0;
font-size:0;
}
.x-spotlight {
z-index: 8999;
position: absolute;
top:0;
left:0;
-moz-opacity: 0.5;
opacity: .50;
filter: alpha(opacity=50);
background-color: #CCC;
width:0;
height:0;
zoom: 1;
}
.x-panel-noborder .x-panel-body-noborder {
border-width:0;
}
.x-panel-noborder .x-panel-header-noborder {
border-width:0;
border-bottom:1px solid #99bbe8;
}
.x-panel-noborder .x-panel-tbar-noborder .x-toolbar {
border-width:0;
border-bottom:1px solid #99bbe8;
}
.x-panel-noborder .x-panel-bbar-noborder .x-toolbar {
border-width:0;
border-top:1px solid #99bbe8;
}
.x-window-noborder .x-window-mc {
border-width:0;
}
.x-window-plain .x-window-body-noborder {
border-width:0;
}
.x-tab-panel-noborder .x-tab-panel-body-noborder {
border-width:0;
}
.x-tab-panel-noborder .x-tab-panel-header-noborder {
border-top-width:0;
border-left-width:0;
border-right-width:0;
}
.x-tab-panel-noborder .x-tab-panel-footer-noborder {
border-bottom-width:0;
border-left-width:0;
border-right-width:0;
}
.x-tab-panel-bbar-noborder .x-toolbar {
border-width:0;
border-top:1px solid #99bbe8;
}
.x-tab-panel-tbar-noborder .x-toolbar {
border-width:0;
border-bottom:1px solid #99bbe8;
}
.vpcBasicImageEnlarge { position: relative; }
.vpcBasicImageEnlarge a.vpcEnlargeTag { position: relative; }
.vpsEnlargeTagData { display: none; }
.lightbox {
display: none;
position: absolute;
min-width: 200px;
max-width: 800px;
min-height: 200px;
padding: 10px;
background: #fff;
z-index: 100;
}
.ext-ie6 .lightbox { width: 800px; }
.lightbox .lightboxHeader { position: relative; z-index: 102; }
.lightbox .lightboxHeader a.closeButton {
position: absolute;
right: -25px;
top: -25px;
}
.lightbox .lightboxBody { position: relative; height: 100%; z-index: 101; }
.lightbox .lightboxBody .nextBtn,
.lightbox .lightboxBody .nextBtn a,
.lightbox .lightboxBody .prevBtn,
.lightbox .lightboxBody .prevBtn a {
position: absolute;
top: 0px;
width: 40%;
height: 100%;
background: url(/assets/vps/Vpc/Basic/ImageEnlarge/EnlargeTag/transparentPixel.gif); 
background-repeat: repeat;
background-position: top left;
}
.lightbox .lightboxBody .nextBtn, .lightbox .lightboxBody .nextBtn a { right: 0px; }
.lightbox .lightboxBody .prevBtn, .lightbox .lightboxBody .prevBtn a { lef: 0px; }
.lightbox .lightboxBody .nextBtn a,
.lightbox .lightboxBody .prevBtn a { width: 100%; }
.lightbox .lightboxBody .nextBtn a:hover {
background-image: url(/assets/vps/Vpc/Basic/ImageEnlarge/EnlargeTag/next.png);
background-repeat: no-repeat;
background-position: right 100px;
}
.lightbox .lightboxBody .nextBtn img.nextImgBtn { position: absolute; top: 100px; right: 0px; }
.lightbox .lightboxBody .prevBtn a:hover {
background-image: url(/assets/vps/Vpc/Basic/ImageEnlarge/EnlargeTag/previous.png);
background-repeat: no-repeat;
background-position: left 100px;
}
.lightbox .lightboxBody .prevBtn img.previousImgBtn { position: absolute; top: 100px; left: 0px; }
.lightbox .lightboxBody .loading { position: absolute; top: 40%; text-align: center; width:100% }
.lightbox .lightboxBody .image { visibility: hidden; z-index: 1 }
.lightbox .lightboxBody .image .centerImage { margin-bottom: -3px; }
.lightbox .lightboxBody .centerImage { margin-bottom: -3px; }
.lightbox .lightboxFooter p { text-align: left; margin-bottom: 0px; }
.lightbox .lightboxFooter p.imageCaption { margin-top: 10px; }
.lightbox .lightboxFooter p.imageCaptionTitle { margin: 10px 0px -10px 0px; }
.lightbox .lightboxFooter p.title { margin-top: 10px; }
.lightbox .lightboxFooter p.fullSizeLink { margin-top: 10px; }
.lightboxMask {
background: #000;
opacity: 0.8;
-moz-opacity: 0.8;
filter: alpha(opacity=80);
z-index: 50 !important;
}
.webZoom {
display: block;
position: absolute;
bottom: 8px;
right: 8px;
width: 15px;
height: 15px;
background-image: url(/assets/vps/Vpc/Basic/ImageEnlarge/EnlargeTag/zoom.png);
background-repeat: no-repeat;
}
.vpcListGallery .listItem { position: relative; float: left; margin: 0px 10px 7px 0px; }
.vpcListGallery .lastInLine { margin-right: 0px !important; }
.vpcMapCoordinatesListGallery img { border: 1px solid #aeaeae; }
.vpcListGalleryImage a { position: relative; }
.vpcBasicSpace { }
.vpcBasicDownload { margin-bottom: 5px; }
.vpcBasicDownload span { color: #5A5D60; }
.vpcBasicLine {
border-bottom: 1px solid #000;
margin-bottom: 10px;
padding-top: 0px;
}
.vpsFormFieldFileInner img {
margin-top: -20px;
}
.vpsFormFieldFileInnerContent { float: left; white-space: nowrap; }
.vpsFormFieldFileUploadWrapper { position: relative; }
.vpsFormFieldFileUploadWrapper .fileSelector,
.vpsFormFieldFileUploadWrapper .underlayFileSelector {
position: absolute; top: 0px; left: 0px;
}
.vpsFormFieldFileUploadWrapper .fileSelector {
z-index: 2;
opacity: 0;
filter: alpha(opacity=0);
}
.vpsFormFieldFileUploadWrapper .underlayFileSelector { z-index: 1; }
.vpcForm .form_housenumber,
.vpcForm .form_city {
clear: none;
}
.vpcForm form .vpsField label,
.vpcForm form .vpsField span.fieldContent {
line-height: 20px;
clear: both;
}
.vpcForm .vpsButtonFlat button {
font-weight: bold;
border: 1px solid #000;
background-color: #fff;
padding: 4px;
cursor: pointer;
height: 25px;
overflow: visible;
}
.vpcForm .submitWrapper {
text-align: center;
clear: both;
}
.vpcForm .submitWrapper .beforeButton,
.vpcForm .submitWrapper .button,
.vpcForm .submitWrapper .saving,
.vpcForm .submitWrapper .afterButton {
float: left;
}
.vpcForm .submitWrapper .saving {
background-image: url(/assets/vps/Vpc/Form/saving.gif);
width: 30px;
height: 16px;
visibility: hidden
}
.vpcForm input,
.vpcForm textarea,
.vpcForm select {
padding: 2px;
margin-bottom: 4px;
}
.vpcForm input.radio {
margin-left: 10px;
border: none;
background: none;
}
.vpcForm form .vpsFormFieldCheckbox input {
width: auto;
border: none;
background: none;
margin-left: 5px;
margin-top: 3px;
}
.ext-ie6 .vpcForm form .vpsFormFieldCheckbox label {
margin-right: 0px;
}
.vpcForm form .vpsFormFieldCheckbox label {
margin-right: 15px;
}
.vpcForm label {
float: left;
width: 120px;
margin-right: 20px;
text-align: right;
}
.vpcForm .vpsFieldRequired label { font-weight: bold; }
.vpcForm .vpsFieldRequired span label { font-weight: normal; }
.vpcForm .vpsFieldLabelAlignTop label {
width: auto;
margin: 0px;
text-align: left;
}
.vpcForm .vpsFieldLabelAlignLeft label {
text-align: left;
}
.vpcForm .showField {
font-weight: bold;
margin-bottom: 9px;
}
.vpcForm fieldset {
margin-bottom: 20px;
padding: 10px;
}
.vpcForm fieldset legend {
font-weight: bold;
margin-left: 20px;
padding: 5px;
}
.vpcForm .vpsFormFieldRadio {
margin-left: -10px;
}
.vpcForm form .vpsFormFieldRadio label {
margin-left: 10px;
margin-right: 20px;
clear: none;
}
.vpcForm form .vpsFormFieldRadio input { margin: 0px; padding: 0px; }
.vpcForm form .vpsFormFieldRadioHorizontal label { display: inline-block; float: none; width: auto; margin-left: 0px; }
.vpcForm form .vpsFormFieldRadioHorizontal span { white-space: nowrap; }
.vpcForm form .vpsFormFieldRadioVertical span { display: block; }
.vpcForm form .vpsFormFieldRadioVertical span label { margin-left: 0px; }
.vpcForm form .vpsFormFieldRadioVertical label { float: none; }
.vpcForm form .vpsFormFieldMultiCheckboxHorizontal label { display: inline-block; float: none; width: auto; margin-left: 0px; }
.vpcForm form .vpsFormFieldMultiCheckboxHorizontal .checkboxItem { float: left; white-space: nowrap; }
.vpcForm form .vpsFormFieldMultiCheckboxHorizontal .checkboxItem label { font-weight: normal; }
.ext-ie .vpcForm .form_title {
margin-top: -5px;
padding-bottom: 5px;
}
.ext-ie .vpcForm .form_title label {
margin-top: 5px;
}
.ext-ie .vpcForm .form_title input {
margin-bottom: 0px;
}
.vpcForm .vpcFormError {
border: 1px dashed #005d92;
margin-bottom: 20px;
padding: 10px 10px 0px 10px !important;
}
.vpcForm .vpcFormError p.error {
font-weight: bold;
color: #005d92;
}
.vpcForm span.comment { margin-left: 10px; color: #999; }
.vpcForm .vpsField { clear: both; }
.vpcForm .vpsFieldError label { color: red; } 
input.vpsClearOnFocusBlurred {
color: #aaa;
}
#gmapLoader {
background-color: #b00;
font-weight: bold;
color: #fff;
border: 2px solid #fff;
position: absolute;
z-index: 10;
text-align: left;
font-size: 14px;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
padding: 2px 6px;
}
.vpcAdvancedGoogleMapView div.text { display: none; }
.vpcAdvancedGoogleMapView .fromAddress { margin-top:6px; }
.vpcAdvancedGoogleMapView .fromAddress input { float: left; padding: 3px; }
.vpcAdvancedGoogleMapView .fromAddress input.textBefore { width: 375px; color: #5A5D60; }
.vpcAdvancedGoogleMapView .fromAddress input.vpsClearOnFocusBlurred { color: #aeaeae; }
.vpcAdvancedGoogleMapView .fromAddress input.textOn { color: #5A5D60; }
.vpcAdvancedGoogleMapView .fromAddress button {
float: right;
font-weight: bold;
margin: -3px 0px 0px 0px;
padding: 0px 5px;
overflow: visible;
cursor: pointer;
}
.vpcAdvancedGoogleMapView .mapDirSuggestParent { display: none; margin-top: 30px; }
.vpcAdvancedGoogleMapView .container { overflow: hidden; border: 1px solid #000; }
.vpcMapCoordinatesAdvancedGoogleMap .fromAddress input.textBefore { width: 655px; }
.vps-progress-window { padding: 15px; }
.vps-progress-window .vps-progress-content { margin-bottom: 10px; }
.vps-progress-window .vps-progress-text { font-size: 12px; }
.vpcMapCoordinatesAdvancedOpenStreetMap .container {
border: 1px solid #000;
}
.vpcMapCoordinatesAdvancedOpenStreetMap .infoWindow label {
min-width: 90px;
display: inline-block;
}
.vpcMapCoordinatesAdvancedOpenStreetMap .infoWindow input {
width: 100px;
}
.vpcMapCoordinatesAdvancedGoogleMapCoords .container { border: 1px solid #000; }
.vpcMapCoordinatesAdvancedGoogleMapCoords .targetAddress { margin-top: 10px; margin-bottom:5px; padding:10px; background-color: #ffce52; border:1px solid #cc9a1d; }
.vpcMapCoordinatesAdvancedGoogleMapCoords .targetAddress input.textBefore { float: left; width: 500px; padding: 5px; }
.vpcMapCoordinatesAdvancedGoogleMapCoords .targetAddress input.showLocation { float: right; overflow: visible; padding: 3px 3px; }
.vpcMapCoordinatesAdvancedGoogleMapCoords .mapDirSuggestParent { display: none; }
.vpcMapCoordinatesAdvancedGoogleMapCoords #pac-input {
width: 400px;
padding: 5px;
margin-top: 28px;
font-size: 14px;
font-weight: bold;
}
.vpcMapCoordinatesAdvancedGoogleMapCoords .infoWindow {
width: 250px;
}
.vpcMapCoordinatesAdvancedGoogleMapCoords .infoWindow input {
margin-top: 10px;
}
.vpcMapCoordinatesAdvancedGoogleMapCoords .infoWindow input.inputLat {
margin-left: 10px;
}
.vpcMapCoordinatesAdvancedGoogleMapCoords .infoWindow input.seaHeight {
margin-left: 6px;
}
.vpcAdvancedImprintImprint span.imprintHeadline {
font-size: 14px;
font-weight: bold;
margin-top: 10px;
display: block;
}
.vpcAdvancedImprintVividPlanet span.imprintHeadline {
font-size: 14px;
font-weight: bold;
margin-top: 10px;
margin-bottom: 8px;
display: block;
}
.vpcAdvancedImprintGoogleAnalytics span.imprintHeadline {
font-size: 14px;
font-weight: bold;
margin-top: 10px;
margin-bottom: 8px;
display: block;
}
div.vpsSwitchDisplay a.switchLink {
background: url(/assets/vps/images/bullet_arrow_right.png) 0px 0px no-repeat;
padding-left: 18px;
}
div.vpsSwitchDisplay a.switchLink.switchLinkOpened {
background: url(/assets/silkicons/bullet_arrow_down.png) 0px 0px no-repeat;
}
div.vpsSwitchDisplay div.switchContent { 
overflow: hidden; z-index: 45; position: relative; 
margin-left: 19px;
}
.vpcAdvancedImprintDisclaimer span.imprintHeadline {
font-size: 14px;
font-weight: bold;
margin-top: 10px;
margin-bottom: 8px;
display: block;
}
.vpcAdvancedImprintDisclaimer .vpsSwitchDisplay { margin-bottom: 10px; }
.clear { height: 0px; clear: both; }
.left { float: left; }
.right { float: right; }
ul.webListNone,
.webListNone ul { margin: 0px; }
.webListNone li {
list-style-type: none !important;
list-style-image: none !important;
}
.webStandard strong { font-weight: bold; }
.webStandard em { font-style: italic; }
.webStandard ol,
.webStandard ul { margin-bottom: 10px; margin-left: 20px; }
.webStandard li { list-style-type: square; margin-bottom: 5px; }
.webStandard {
font-family: Lucida Sans Unicode, Lucida Grande, Tahoma, Verdana, Arial, sans-serif;
font-size: 13px;
color: #5A5D60;
}
.webStandard strong { font-weight: bold; }
.webStandard em { font-style: italic; }
.webStandard p { line-height: 18px; color: #5A5D60; margin-bottom: 10px; }
.webStandard h1 { font-size: 20px; line-height: 22px; margin-bottom: 0px; color: #005d92; } 
.webStandard h2 { font-size: 16px; margin-bottom: 5px; color: #005d92; } 
.webStandard h3 { font-size: 12px; margin-bottom: 5px; } 
.webStandard a { text-decoration: none; color: #005d92; outline: none; }
.webStandard a:hover { text-decoration: none; color: #78cc00; }
.webStandard a:link { text-decoration: none; }
.webStandard ol,
.webStandard ul { margin-bottom: 10px; margin-left: 20px; }
.webStandard li { list-style-type: square; margin-bottom: 5px; line-height: 18px; color: #5A5D60; }
body.ext-ie6 { text-align: center; }
body.frontend { background: #e2e2e2; }
#page #outerHeader #header,
#page #outerContent #content,
#page #outerFooter #footer { width: 780px; margin: 0px auto; text-align: left; }
#page #outerHeader {
background: url('/assets/web/images/headerRepeatBg.jpg') repeat-x top left;
}
#page #outerHeader #header { position: relative; }
.error404 #page #outerHeader #header { height: auto; }
#page #outerHeader #header #logo { margin: 25px 0px; }
#page #outerHeader #header #logo a p { font-size:18px; padding-left:25px; color:#fff; }
#page #outerHeader #header #mainMenu { position: absolute; bottom: 0px; }
#page #outerContent { background: #fff; }
#page #outerContent #content { width: 780px; padding-top: 35px; }
#page #outerContent #content #social { margin-top: 35px; }
#page #outerFooter { border-top: 4px solid #aeaeae; }
#page #outerFooter #footer { padding: 15px; }
#page #outerFooter #footer a,
#page #outerFooter #footer p { font-size: 11px; color: #666; }
.webListNone ul { margin: 0px; }
.webListNone,
.webListNone li { margin-bottom: 0px; }
.webForm input,
.webForm textarea,
.webForm label,
.webForm button,
.webForm select {
font-family: Lucida Sans Unicode, Lucida Grande, Tahoma, Verdana, Arial, sans-serif;
font-size: 13px;
color: #5A5D60;
line-height: 18px;
}
.webForm label { text-align: left; }
.webForm .submitWrapper { margin: 10px 0px 10px 140px; }
.webForm button { color: #fff; background: none !important; border: none !important; }
.webForm button:hover { color: #005d92; }
.webForm .beforeButton,
.webForm .afterButton {
display: block;
float: left;
width: 4px;
height: 27px;
background: url('/assets/web/images/webFormButtonLeft.png') no-repeat top right;
}
.webForm .button {
float: left;
height: 27px;
background: url('/assets/web/images/webFormButtonCenter.png') repeat-x top left;
}
.webForm .afterButton {
background: url('/assets/web/images/webFormButtonRight.png') no-repeat top left;
}
